Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific user notification rule by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/notification_rules/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "user_id": 123, "delay": 123, "position": 123, "user_email_address_id": "<string>", "user_call_number_id": "<string>", "user_sms_number_id": "<string>", "user_device_id": "<string>", "enabled_contact_types": [], "created_at": "<string>", "updated_at": "<string>" } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
user_notification_rule found
Show child attributes
Was this page helpful?
Contact support